@charset "utf-8";
/*The CSS Document is developed by Shameer for SchoolSpeak Inc.*/
/*start style to REST the default browser define style*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {  margin:0;  padding:0;  border:0;  outline:0;  font-size:100%;  background:transparent;}
/*start style to REST the default browser define style*/

Body{background:#FFFFFF; text-decoration:none; color:#000; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
a{ text-decoration:none; color:#000000;}
a:hover{ color:#717173;}

/*Start Text style here*/
.text-color-01{color:#000000;}/*Black*/
.text-color-02{color:#615a12;}/*SchoolSpeak Green*/
.text-color-03{color:#ff8a00;}/*SchoolSpeak Orange*/
.text-color-04{color:#587900;}/*Green*/
.text-color-05{color:#0b4c6a;}/*Varient blue*/
.text-color-06{color:#0088cc;}/*Blue*/
.text-color-07{color:#ff0000;}/*Red*/

.text-size-00{font-size:10px;}
.text-size-01{font-size:11px;}
.text-size-02{font-size:12px;}
.text-size-03{font-size:13px;}
.text-size-04{font-size:14px;}
.text-size-05{font-size:16px;}
.text-size-06{font-size:17px;}

.text-bold{font-weight:bold;}
.text-underline{text-decoration:underline;}
.text-italic{font-style:italic}
/*End Text style here*/

h1{color:#ff8a00; font-family:Trebuchet MS,Arial,san-serif;  font-size:22px;}/*SchoolSpeak Orange*/
h2{}
h3{color:#ff8a00; font-family:Trebuchet MS,Arial,san-serif; font-size:18px;}/*Dark Green*/
h4{color:#037ea2; font-family:Trebuchet MS,Arial,san-serif; font-size:18px;}/*Blue*/
h5{color:#668e00; font-family:Trebuchet MS,Arial,san-serif; font-size:14px;}/*Blue*/

/*Start Menu Style here
.menu-bg{ background-image:url(../images/menu-bg-middle.png); background-repeat:repeat-x;}
.menu-link{font-family:Trebuchet MS,Arial,san-serif; font-size:13px; color:#fff; padding-left:15px; padding-right:15px;}
.menu-link:hover{font-family:Trebuchet MS,Arial,san-serif; font-size:13px; color:#fff; padding-left:15px; padding-right:15px;}
End Menu Style here*/

/*Start Text Hyperlink Style here*/
.a-email{ text-decoration:none; color:#d77600;}
.a-email:hover{ color:#ffaa22;}
/*End Text Hyperlink Style here*/

.flash-bg{ background-image:url(../images/ncea2012-desktop-flash.gif); background-repeat:no-repeat; width:718px; height:436px; background-position:center center;}

/*Start login button style*/
.login-button{background-image:url(../images/login-button.png); background-repeat:no-repeat;  width:242px; height:72px; padding:0px 0px 0px 0px;}
.login-button:hover{background-image:url(../images/login-button-hover.png); background-repeat:no-repeat; width:242px; height:72px; padding:0px 0px 0px 0px;}
.viewdemo-button{background-image:url(../images/view-demo-01.png); background-repeat:no-repeat;  width:233px; height:46px; padding:6px 0px 0px 0px;}
.viewdemo-button:hover{background-image:url(../images/view-demo-01-hover.png); background-repeat:no-repeat; width:233px; height:46px; padding:6px 0px 0px 0px;}
.requestdemo-button{background-image:url(../images/request-demo-01.png); background-repeat:no-repeat;  width:233px; height:46px; padding:6px 0px 0px 0px;}
.requestdemo-button:hover{background-image:url(../images/request-demo-01-hover.png); background-repeat:no-repeat; width:233px; height:46px; padding:6px 0px 0px 0px;}
/*End login button style*/

/*Start Testimonial style here*/
.testimonial-topmiddle{background-image:url(../images/testimonial-middle-top-01.gif); background-repeat:repeat-x;}
.testimonial-bottommiddle{background-image:url(../images/testimonial-middle-bottom-01.gif); background-repeat:repeat-x;}
.testimonial-leftmiddle{background-image:url(../images/testimonial-left-middle-01.gif); background-repeat:repeat-y;}
.testimonial-rightmiddle{background-image:url(../images/testimonial-right-middle-01.gif); background-repeat:repeat-y;}
.text-testimonials{color:#000; font-size:13px; font-family:MV Boli/* FeltTipRoman*/; text-align:justify; line-height:16px}
/*End Testimonial style here*/

/*Start box style here*/
.solution-top-middle-bg{background-image: url(../images/solutions-top-middle-bg.gif); background-repeat:repeat-x;}
.solution-bottom-middle-bg{background-image: url(../images/solutions-bottom-middle-bg.gif); background-repeat:repeat-x;}
.solution-middle-bg-01{background-image: url(../images/solutions-middle-middle-bg.gif); background-repeat:repeat-x;}
.solution-middle-left-bg{background-image: url(../images/solutions-middle-left-bg.gif);background-position:top;}
.solution-middle-right-bg{background-image: url(../images/solutions-middle-right-bg.gif);background-position:top;}
.solution-middle-bg{background-image: url(../images/solutions-middle-bg.gif);background-position:top;}
.solution-middle-bg-02{background-image: url(../images/solutions-middle-bg-01.gif);background-position:top;}

.corner-top-left-bg{ background-image:url(../images/corners-top-left.png); background-repeat:no-repeat;}
.corner-top-middle-bg{ background-image:url(../images/corners-top-middle.png); background-repeat:repeat-x;}
.corner-top-right-bg{ background-image:url(../images/corners-top-right.png); background-repeat:no-repeat;}
.corner-middle-left-bg{ background-image:url(../images/corners-middle-left.png); background-repeat:repeat-y;}
.corner-middle-right-bg{ background-image:url(../images/corners-middle-right.png); background-repeat:repeat-y;}
.corner-bottom-left-bg{ background-image:url(../images/corners-bottom-left.png); background-repeat:no-repeat;}
.corner-bottom-middle-bg{ background-image:url(../images/corners-bottom-middle.png); background-repeat:repeat-x;}
.corner-bottom-right-bg{ background-image:url(../images/corners-bottom-right.png); background-repeat:no-repeat;}
.corner-middle{background-color:#fafafa;}
/*End box style here*/

.li-01{list-style:none; background-image:url(../images/bullet-arrow.png); background-repeat:no-repeat; padding-left:25px; line-height:23px}
.li-05{list-style:none; background-image:url(../images/bullet-arrow-01.png); background-repeat:no-repeat; padding-left:25px;}


/*LEFT MENU Style Start here*/
.li-02{ list-style:none; padding:0px 0px 15px 15px;}
.li-03{ text-decoration:none; color:#cb643b; margin:0px; padding:0px; border-bottom:1px solid #f4f4f4; font-weight:bold;}
.li-03:hover{ text-decoration:none; color:#c34d1d; margin:0px; padding:0px; border-bottom:1px solid #d4d4d4; font-weight:bold;}
/*LEFT MENU Style End here*/

.li-04{ margin-left:25px;}

/* FOOTER STYLE Start here*/
.footer-bg{ background-image:url(../images/footer-bg.png); background-repeat:no-repeat; background-position:top; font-family:Verdana, Geneva, sans-serif; font-size:12px; text-decoration:none; padding-top:15px; line-height:18px}
/* FOOTER STYLE Ends here*/

/* TESTIMONIAL PREV AND NEXT BUTTON STYLE Start here ----------------------------------------------*/
div#menu{margin:0px auto; width:80%;}
.button-01{background-color:#f3f3f3; padding:0px 13px 8px 13px; border:1px #dbdbdb solid; text-decoration:none;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-box-border-radius:3px;}
.button-01:hover{background-color:#f3f3f3; padding:0px 13px 8px 13px; border:1px #b2b2b2 solid; text-decoration:none;
-moz-box-shadow: inset 0 0 8px #cbcbcb;
-webkit-box-shadow: inset 0 0 8px #cbcbcb;
box-shadow: outset 0 0 8px #cbcbcb;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-box-border-radius:3px;}

/* TESTIMONIAL PREV AND NEXT BUTTON STYLE Ends here  ----------------------------------------------*/

/* BUTTON STYLE Start here ----------------------------------------------*/
.submit-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #689324;
}.submit-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.submit-button:active {
	position:relative;
	top:1px;
}

.go-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
}.go-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}.go-button:active {
	position:relative;
	top:1px;
}
/* BUTTON STYLE Ends here ----------------------------------------------*/
.text_warning_bg{-moz-border-radius: 10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius: 10px; border:1px solid #c0c0c0; background-image:url(../images/error-message-bg.gif); background-repeat:repeat-x;text-align:center; background-position:bottom;}

/* Sitemap */


#sitemap{color:#000;}
#sitemap ul{list-style:none; padding:0px; margin:0px; font-size:12px;}
#sitemap li{list-style:none; display:block; border-bottom:0px solid #ff0000;}
#sitemap a.sub{list-style:none; display:block; color:#587900; text-decoration:none; padding:3px 5px 3px 25px; background: url(../images/lt_menu_sub.gif) no-repeat ; background-position:left;}
#sitemap a.sub:hover{list-style:none; display:block; color:#000000;text-decoration:none; padding:3px 5px 3px 25px; background: url(../images/lt_menu_sub1.gif) no-repeat ; background-position:left;}
.subhead{list-style:none; display:block; color:#587900; text-decoration:none; padding:3px 5px 3px 25px; background: url(../images/lt_menu_sub.gif) no-repeat ; background-position:left;}